Page 1 of 1

"GNI free" support for QGIS 3.1X

Posted: Fri Oct 30, 2020 12:36 pm
by ppapapet
Dear support,

Is there a version of GNI free compatible with QGIS 3.16 ?

Thank you

Re: "GNI free" support for QGIS 3.1X

Posted: Mon Feb 08, 2021 1:41 pm
by gni_support
No, not yet, but we are planning to make one in the future.